PLASMAPKG(1)

NOM
plasmapkg - Instal⋅la, llista, suprimeix els paquets Plasma

SINOPSI

plasmapkg [-h, --hash camí] [-g, --global] [-t, --type tipus] [-i, --install camí] [-u, --upgrade camí] [-l, --list] [--list-types] [-r, --remove nom] [-p, --packageroot camí] [Opcions genèriques de KDE] [Opcions genèriques de Qt]

DESCRIPCIÓ

plasmapkg és una eina de la línia d'ordres per a instal⋅lar, llistar, suprimir els paquets de Plasma.

OPCIONS

-h, --hash camí
    Genera una suma de verificació SHA1 per al paquet a «camí».

-g, --global
    Per a instal⋅lar o suprimir, opera amb els paquets instal⋅lats per a tots els usuaris.

-t, --type tipus
    El tipus de paquet, p. ex. tema, fons d'escriptori, plasmoide, motor de dades, executor, plantilla de disposició, etc. [plasmoide].

-i, --install camí
    Instal⋅la el paquet al «camí».

-u, --upgrade camí
    Actualitza el paquet al «camí».

-l, --list
    Llista els paquets instal⋅lats.

-r, --remove nom
    Suprimeix el paquet anomenat «nom».

-p, --packageroot camí
    Camí absolut al paquet arrel. Si no es proporciona, llavors se cercaran els directoris de dades estàndard per aquesta sessió del KDE.

VEURE TAMBÉ

Hi ha disponible documentació d'usuari més detallada des de help:/plasma-desktop (introduïu aquest URL al Konqueror o executeu khelpcenter help:/plasma-desktop).

AUTORS

plasmapkg ha estat escrit per en Seigo, Aaron<aseigo@kde.org>.